@media screen {
  


.grid{
display: grid;
  grid-template-columns: repeat(10, 1fr);
  gap: 40px;
 
  background: RGB(0, 255, 255);
background: linear-gradient(250deg,rgba(0, 255, 255, 1) 30%,
 rgba(240, 248, 255, 1) 60%);

}

header{
    grid-column: 1 / 11;
    grid-row: 1/3;
    
}


h1{ 
  text-align: center;
  }

section.Kopf{
    display: flex;
    justify-content: space-around;
margin-left: 13%;
margin-top: -2%;
margin-bottom: 7%;
margin-right: 14%;
 
img{
      max-width: 100%;
    }


} 







main{
grid-column: 6 / 10;
    grid-row: 4/6;
    
    padding: 30px;

.abschluss{
    text-align: center;
grid-column: 6 / 10;
grid-row: 6/9;
border: 2px solid black;
background-color: white;
margin: 50px;
padding: 10px;
max-width: 800px;


}
}

.berufe{ 
margin-top: -80px;
display: flex;
flex-flow: column wrap;
gap: -80px;

.Titel{
  list-style: none;
}

}

}


aside{
    grid-column: 1 / 6;
    grid-row: 4/9;

  margin-top: -88px;
  padding-top: 50px;
}
section.icons{
  
height: 50px;
display: flex;
flex-flow: row wrap; 
justify-content:space-between;
padding: 50px;
}

.print{
  opacity:0;
  position:absolute ;
  top: -61px;
  left: 0;;
  overflow: hidden;
}


.ausfahr-container {
  position: relative;

min-width: 125px;
min-height: 105px;

}


.ausfahr-button {
    
  cursor: pointer;
  font-weight: bold;
  transition: all 0.3s ease;

max-width: 100%;


}

.ausfahr-inhalt {
  position: static;
  top: 100%;
  left: 0;
  margin-top: 40px;
  opacity: 1;
  visibility: visible;
  transform: translateY(-10px);
  transition: all 0.4s ease;
  z-index: 10;

  
}

section.infos{
  margin-top: 50px;
  list-style: inside;
}

.Video{
  list-style-type: none;
   background-image:url("./video.svg") ;
   background-repeat:no-repeat;
   padding-left: 1.5rem;
 background-position: 0 0;
}


.Schach{
list-style-type: none;
   background-image:url("./chess.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
   
  }
.Schach:hover{
  background-color: black;
  background-image:url("./chesshov.svg") ;
  color: white;
}

.DnD{
  list-style-type: none;
   background-image:url("./books.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
}

.F1{
  list-style-type: none;
   background-image:url("./racing.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
}



footer{
    grid-column: 1 / 11;
    grid-row: 8/ 10;
   background-color: darkturquoise;
  

}


@media screen and (width >= 1005px) and (width <= 1256px) {
.ausfahr-container{
  min-width: 170px;
}
}


@media screen and (width >= 2800px) {
body{
  
  margin-left: 21%;
  margin-right: 25%;
  
}
} 
  





@media print {
  body{
    font-size: 10pt;

  }
.grid{
display: grid;
  grid-template-columns:1fr, 1fr;
  gap: 40px;
}
header{
    grid-column: 1 / 3;
    grid-row: 1/2;
}
h1{ 
  text-align: center;
  }

  section.Kopf{
    display: flex;
    justify-content: space-between;
   gap: 10px;
    

 
img{
     width: 20% ;
     height:20% ;
    }


} 
aside{
    grid-column: 1 ;
    grid-row: 3/6;
    margin-top: -150px;

}
section.icons{
  
height: 25px;
display: flex;
flex-flow: row wrap; 
justify-content:space-around;
padding: 40px;


img{
    width:25% ;
    height:38% ;

}
}
.print{
  opacity: 1;
  position: static;

  
}

.ausfahr-container {

min-width: 125px;
min-height:45px;

}
.ausfahr-inhalt {
  position: absolute;
  top: 100%;
  left: 0;
  margin-top: 40px;
  opacity: 0;
  visibility: visible;
  transform: translateY(-10px);
  transition: all 0.4s ease;
  z-index: 10;

  
}
.ausfahr-button {
  display: ;
}



section.infos{

  margin-top: 50px;
  
  list-style: inside;
  
}


.Video{
  list-style-type: none;
   background-image:url("./video.svg") ;
   print-color-adjust: exact;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
}


.Schach{
list-style-type: none;
   background-image:url("./chess.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
   print-color-adjust: exact;
  
  }

.DnD{
  list-style-type: none;
   background-image:url("./books.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
   print-color-adjust: exact;
}

.F1{
  list-style-type: none;
   background-image:url("./racing.svg") ;
   background-repeat: no-repeat;
   padding-left: 1.5rem;
   background-position: 0 0;
   print-color-adjust: exact;
}


main{
grid-column:  2;
    grid-row: 3/6;
margin-top: -100px;
}
.Titel{
  list-style: none;
}

.abschluss{
    text-align: center;
border: 2px solid black;
background-color: white;
margin: 5px;
padding: 5px;
max-width: 400px;
max-height: 230px;

}

footer{
  padding-top: 110px;
    grid-column: 1 / 2;
    grid-row: 5;
  
  

}}
